APS packages designed for different platforms or on unsupported APS version are visible in Plesk

Refers to:

  • Plesk 12.5 for Linux
  • Plesk Onyx for Linux
  • Plesk 11.5 for Windows
  • Plesk 11.5 for Linux
  • Plesk 12.0 for Windows
  • Plesk 12.0 for Linux

Created:

2016-11-16 13:09:44 UTC

Modified:

2016-12-21 20:05:20 UTC

0

Was this article helpful?


Have more questions?

Submit a request

APS packages designed for different platforms or on unsupported APS version are visible in Plesk

Symptoms

Errors occur during the attempt to install an APS package via Plesk. So far, the issue was discovered for the following applications:

  1. Ecwid :

    Error downloading package: XPath "/*/*[7]name" cannot be found
  2. OwnCloud :

    2013-11-08T23:57:36+00:00 ERR (3): Exception: PHP Warning: main(XML/RPC.php): failed to open stream: No such file or directory in /usr/local/psa/var/apspackages/apscatalogd3S6kD.zip5fc75c0f-fd2d-12/cache/scripts/configure.php on line 4
    PHP Fatal error: main(): Failed opening required 'XML/RPC.php' (include_path='.:') in /usr/local/psa/var/apspackages/apscatalogd3S6kD.zip5fc75c0f-fd2d-12/cache/scripts/configure.php on line 4
  3. Deskera CRM :

    Internal error: String setting limitations – min length = "", max length = "" prevent GUID generation.
    Message String setting limitations – min length = "", max length = "" prevent GUID generation.
    File aps_php.php
    Line 7173
    Type Exception

Cause

The above behavior is considered as a software issue with ID #PPPM-1253 .

Resolution

The issue with "OwnCloud" installation has been fixed in Plesk 12.0.18 MU#23. "Deksera CRM" is not supported by Plesk. There is no way to install it.

Ecwid could be installed as a bundle package with Joomla.

Have more questions? Submit a request
Please sign in to leave a comment.